HackDig : Dig high-quality web security articles for hacker

Venom: the security vulnerability in your floppy drive

2015-05-19 20:55

venom snake

A new security vulnerability is putting at risk computers all over the world.

It is called “Venom” and the most odd thing is that exploits a vulnerability in something that almost no one uses anymore: the floppy drive.

The bug itself is quite dangerous as it allows the owner of a virtual machine to execute code in the host machine and from there move on to the network.

In other words, Venom takes advantage from a vulnerability in the virtual floppy drive controller to enter the system and obtain root privileges, as high as possible, not only of that machine in particular but also for all those connected to the same network.

The chart published in the web page created to gather information about Venom explains it very well.

venom vulnerability

The greater risk is that this vulnerability enables the cybercriminal to access the host system through his virtual machine. Once he is inside the physical machine, he will be able to access any virtual machine running in this system.

If you want to prevent Venom, you can download the already published patches here.

We will keep you updated!

The post Venom: the security vulnerability in your floppy drive appeared first on MediaCenter Panda Security.


Source: rd-yppolf-ruoy-ni-ytilibarenluv-ytiruces-eht-monev/ytiruces/retnecaidem/moc.ytirucesadnap.www

Read:2675 | Comments:0 | Tags:Internet Security highlighted Vulnerability

“Venom: the security vulnerability in your floppy drive”0 Comments

Submit A Comment

Name:

Email:

Blog :

Verification Code:

Announce

Share high-quality web security related articles with you:)

Tools

Tag Cloud